Support INSTALL_PREFIX for packagers.
[openssl.git] / crypto / rc5 / .cvsignore
1 lib